/* 
	COLORS:
	ble UIT #14529b
	bleu
	#0d538c
	rgb(13, 83, 140)
	rgba(13, 83, 140, 1)
	bleu (-foncé)
	#1795fb
	rgb(23, 149, 251)
	rgba(23, 149, 251, 1)
	
	rouge
	#a31914
	rgb(163, 25, 20)
	rgba(163, 25, 20, 1)
	
	gris (foncé)
	#2d2d2d
	rgb(45, 45, 45)
	rgba(45, 45, 45, 1)
	gris (-foncé)
	#7e7e7e
	rgb(126, 126, 126)
	rgba(126, 126, 126, 1)
	gris (-foncé)
	#ededed
	rgb(237, 237, 237)
	rgba(237, 237, 237, 1)
	gris (-foncé)
	#efefef
	rgb(239, 239, 239)
	rgba(239, 239, 239, 1)
	
	gris (menu niveau1)
	#393737
	rgb(57, 55, 55)
	rgba(57, 55, 55, 1)
	
	gris (menu niveau2)
	#4a4747
	rgb(74, 71, 71)
	rgba(74, 71, 71, 1)
*/





@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
html{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow-x: hidden;
}
*{
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
a{
	color: #007bff;
	text-decoration: none;
	background-color: transparent;
}
nav *{
	margin: 0;
	padding: 0;
	user-select: none;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif ;
}
body{
	background: #2D2D2D;
	padding:0;
	margin:0;
}
.txtRed{color:#a31914;}
.txtBlue{color:#1795fb;}
.fondbleu{background:#1795fb;}
header{
	padding-top:5em;
	width:100%;
	height:400px;
	color:#fff;
	/* background-color:#7e7e7e; */
	background:url("../images/fond.png") no-repeat center center;
	background-size:100% 100%;
	border-bottom:5px solid #0d538c;
	margin:auto;
}
#inHeader{
	position:relative;
	width:80%;
	text-align:center;
	
	margin:auto;
	overflow:hidden;
}
#inHeader h1{
	font-family: 'Poppins', sans-serif ;
	padding:0;
	margin:0;
	color:#0d538c;
}
#inHeader p{
	font-family: 'Poppins', sans-serif ;
	padding:0;
	margin:auto;
	margin-top:4em;
	color:#fff;
}
#inHeader .logo{
	display:none;
}
#chemin {
	overflow:hidden;
}
#chemin #inChemin {
	display:inline-block;
	float:right;
	padding-right:5px;
}
#chemin #inChemin .boxChemin{
	display:inline-block;
	float:left;
	color: #14529b;
	margin:0 3px;
	font-style: oblique;
}
#chemin #inChemin .boxChemin a{
	text-decoration:none;
	color: #14529b;
}
#chemin #inChemin .boxChemin a:hover{
	text-decoration:none;
	color:#fff;
}
.logobox{
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-ms-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
	background-color: rgb(237,237,237);
	z-index:1;
	width:300px;
	padding:5px 20px;;
	position:fixed;
	top:70px;
	left:5%;
	height:200px;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
}
.logoboxtop{
	height:120px;
	top:-25px;
	left:-70px;
	-moz-transform: scale(0.5);
	-webkit-transform: scale(0.5);
	-o-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
	padding:0;z-index:999;
}
.logobox a{
	height:100%;
	width:100%;
	display:block;
	background-image:url("../images/logoUIT.png") ;
	background-repeat:no-repeat;
	background-position:center left;
	background-size:100% auto;
}
.logobox2 a{
	background-image:url("") !important;
}
.logobox2 a{
	 display: flex;
  align-items: center;
  justify-content: center;
}
#rech{
	display:inline-block;
	margin-top:20px;;
}
#uit{
	/* margin:auto; */
	/* width:500px; */
}
#bar, #u,#i, #tt, #pt,#r,#e,#g,#t,#ee,#c,#h{
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	transform-origin: 50% 50%;
}
#bar, #u{
	fill:#262d37;
	animation:coliWhite 1.5s 1s cubic-bezier(.25,1.12,.67,1.39) both;
}
#i, #tt, #pt{
	fill:#262d37;
	animation:coliBlue 1.5s 1s cubic-bezier(.25,1.12,.67,1.39) both;
}
#r{
	fill:#262d37;
	animation:coliBlue 1.5s 1.2s cubic-bezier(.25,1.12,.67,1.39) both;
}
#e{
	fill:#262d37;
	animation:coliBlue 1.5s 1.4s cubic-bezier(.25,1.12,.67,1.39) both;
}
#g{
	fill:#262d37;
	animation:coliBlue 1.5s 1.6s cubic-bezier(.25,1.12,.67,1.39) both;
}
#t{
	fill:#262d37;
	animation:coliBlue 1.5s 1.8s cubic-bezier(.25,1.12,.67,1.39) both;
}
#ee{
	fill:#262d37;
	animation:coliBlue 1.5s 2s cubic-bezier(.25,1.12,.67,1.39) both;
}
#c{
	fill:#262d37;
	animation:coliBlue 1.5s 2.2s cubic-bezier(.25,1.12,.67,1.39) both;
}
#h{
	fill:#262d37;
	animation:coliBlue 1.5s 2.4s cubic-bezier(.25,1.12,.67,1.39) both;
}
@keyframes coliWhite{
	0%{
		fill:#262d37;
		-moz-transform: scale(5);
		-webkit-transform: scale(5);
		-o-transform: scale(5);
		-ms-transform: scale(5);
		transform: scale(5);
	}
	100%{
		fill:#fff;
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
}
@keyframes coliBlue{
	0%{
		fill:#262d37;
		-moz-transform: scale(5);
		-webkit-transform: scale(5);
		-o-transform: scale(5);
		-ms-transform: scale(5);
		transform: scale(5);
	}
	100%{
		fill:#14529b;
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
}



#titreheader{
	margin-top:50px !important;
	font-size:2em;
	width:100% !important;
	text-align:center;
	-moz-transform: scale(1);
-webkit-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
}
main{
	width:100%;
	
	background-color:#efefef;
	border-bottom:5px solid #0d538c;
	padding-bottom:3em;
}

main .container section{
	margin:1rem;
	padding:2rem;
	
}
main .container .sectioBox{
	transition: all 1s;
	background-color:#ededed;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
	transform: translateY(0px);
	border-bottom:30px solid rgba(13, 83, 140, 1);
	
}
main .container .sectioBox.animate{
	transform: translateY(-100px); 
}
main .container .sectioFlip{
	padding:0;
}
main .container section h1{
	color:#0d538c;
	border-bottom:4px solid #A31914;
	padding-bottom:2rem;
	margin-bottom:1rem;
}
main .container section p{
	color:#2d2d2d;
	font-size:1rem;
	font-weight:normal;
}
main .container section .ico{
	width:50px;
	float:left;
	margin-right:1em;
	margin-top:1em;
}
main .container section .ico2{
	width:100px;
	float:left;
	margin-right:1em;
	margin-top:1em;
}
main section h2, main section h3{
	color: #007bff;
}
.linkPdf{
	padding:5px;
	padding-left:45px;
	background:url("../images/icoPdf.png") no-repeat left center;
	background-size:30px 30px;
	background-position:0 5px;
}
.sectioFix h3{
	margin-top:1em;
}
.sectioFix{
	animation:in01 1s ;
}
@keyframes in01{
	0%{
		opacity:.1;
		-moz-transform: translateY(20px);
		-webkit-transform: translateY(20px);
		-o-transform: translateY(20px);
		-ms-transform: translateY(20px);
		transform: translateY(20px);
	}
	100%{
		opacity:1;
		-moz-transform: translateY(0px);
		-webkit-transform: translateY(0px);
		-o-transform: translateY(0px);
		-ms-transform: translateY(0px);
		transform: translateY(0px);
	}
}
.boxCate{
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
	padding:1em;
	/* background:red; */
	margin:0.5em;
	overflow:hidden;
	height:250px;
}

.boxCate h3{
	font-weight:normal;
	font-size:1.2em;
	color:#fff;
}
.boxCate p{
	font-size:0.8em !important;
	background:rgba(255,255,255,0.5);
	padding:1em;
}
.boxCate ul{
	background:rgba(255,255,255,0.5);
	padding:1em;
	width:90%;
	margin:auto;
}
.boxCate ul li{
	list-style:none;
	cursor:pointer;
}
.boxCate ul li:hover{
	color:#fff;
}
.boxCate .h3n{
	font-weight:normal;
	font-size:0.7em;
}
.boxCate .bxtop{
	height:250px;
	transform:translateY(0px);
	transition: all 2s;
	overflow:hidden;
	margin-top:0;
}
.boxCate .bxbottom{
	height:250px;
	transform:translateY(0px);
	transition: all 2s;
}
.bxToolRight{display:none;}

.spana{
	color:#1882d9;
	cursor:pointer;
}
.spana:hover{
	color:#0d538c;
	text-decoration:underline;
}
#bxr_0{display:block;}
#boxCate_rfc,#boxCate_rfc .bxbottom, div[id^=bxr_rfc] h3{background:#0d538c;}
#boxCate_rsv,#boxCate_rsv .bxbottom, div[id^=bxr_rsv] h3{background:#D92EC4;}
#boxCate_ric,#boxCate_ric .bxbottom, div[id^=bxr_ric] h3{background:#D98502;}
#boxCate_rif,#boxCate_rif .bxbottom, div[id^=bxr_rif] h3{background:#1882D9;}

#boxCate_rfc,#boxCate_rif,#boxCate_ric,#boxCate_rsv{
	background-image:url('../images/pignon0_op40.png');
	background-repeat:no-repeat;
	background-position:100px -100px;
}

.urlbox{
	width:100%;
	overflow:hidden
}
.urlbox a, .urlbox .boxChemin, .urlbox .spana, .urlbox span{
	float:left;
}
.sectioBox1 .boxCate .bxtop,.sectioBox1 .boxCate,.sectioBox1 .boxCate .bxbottom{
	height:200px;
}
.sectioBox1 .boxCate .bxbottom li{
	font-size:0.8em;
}
#logobox2{
	padding:0;
	width:150px;
	height:auto;
	display:none; 
}
#logobox2 img{
	width:100%;
}

/* ============================================================ */
/* ============================================================ */
.boxCate{
    text-align: center;
    overflow: hidden;
    position: relative;
}

.boxCate img{
    width: 100%;
    height: auto;
}
.boxCate .bxbottom{
    width: 100%;
    height: 100%;
    /* background: #7851a9; */
    padding-top: 2em;
    position: absolute;
    top: 0;
    left: 0;
    transform: translateY(100%);
    transition: all 0.3s cubic-bezier(0.52, 1.64, 0.37, 0.66) 0s;
}
.boxCate:hover .bxbottom{ transform: translateY(0); }
.boxCate .title{
    display: block;
    font-size: 22px;
    font-weight: 800;
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}
.boxCate .post{
    display: block;
    font-size: 17px;
    color: #fff;
}
.boxCate .social{
    padding: 0;
    margin: 0;
    list-style: none;
}
.boxCate .social li{
    display: inline-block;
    margin-top: 30px;
}

.boxCate .social li a{
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    background: #fff;
    font-size: 20px;
    color: #4c5462;
    margin-right: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    transition: all 0.5s ease 0s;
}
.flb{
	display:none;
	width:1em;
	height:1em;
}
.divh3_1,.boxCate,.urlbox,.divh3{display:block;}
.divh3,.boxCate,.urlbox,.bxToolRight{opacity:1;}
.bxToolRight1{
	display:block;
}	
@media only screen and (max-width: 990px){
    /* .boxCate{ margin-bottom: 30px; } */
}
/* ============================================================ */
/* ============================================================ */
.contaiberNumber{
}
.contaiberNumber #case-1 .mySpan{background-color:#0d538c;border:1px solid #58a1dd;border-bottom:10px solid #58a1dd;}
.contaiberNumber #case-2 .mySpan{background-color:#d92ec4;border:1px solid #f907db;border-bottom:10px solid #f907db;}
.contaiberNumber #case-3 .mySpan{background-color:#d98502;border:1px solid #ffac2b;border-bottom:10px solid #ffac2b;}
.contaiberNumber .bxNumber{
	padding:1em;
}
.contaiberNumber .bxNumber p{
	font-weight:bold;
	font-size:1.2em;
	height:2.5em;
	color:#2d2d2d;
}
.contaiberNumber .bxNumber section{
	padding:1em;
	text-align:center;
	color:#ebebeb;
	padding-bottom:3em;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
	border-bottom:10px solid rgba(13, 83, 140, 1);
	width:60%;
	margin:auto;
}
.contaiberNumber .bxNumber section .mySpan{
	background-image:url('../images/fdArc.png');
	font-size:2em;
	font-weight:bold;
	display:block;
	margin:auto;
	width: 150px;
    height: 100px;
	/* padding-top:2em; */
    -webkit-border-radius: 0 0 50% 50%;
	border-radius: 0 0 50% 50%;
	-webkit-box-shadow: 0px 4px 5px 1px #37404d;
	box-shadow: 0px 4px 5px 1px #37404d;
	/* background:rgba(200,200,200,0.5); */
	color: #e0e0eb;
}
div[id^=bxr_r] h3{color:#fff;padding:0.5em;}
main .boxnews{
	margin-top:2em;
	background:#ededed;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
	border-bottom: 30px solid rgba(13, 83, 140, 1);
}
main .boxnews section{
	background:#ededed;
	border: 1px solid #546372;
	border-bottom: 10px solid  #a31914;
	-webkit-border-radius: 0 0 20px 20px;
	border-radius: 0 0 20px 20px;
}
/*LES 7 CARTES (NORMALE) =======================================*/
.boxCasier{
	width:95%;
	margin:auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	perspective: 2500px;
}

.boxCasier .casier{
	width:220px;
	height:300px;
	background-color:#7e7e7e;
	background-image:url('../images/fdArcTopRight.png');
	background-repeat:no-repeat;
	background-size:100% 100%;
	margin:10px;
	display:inline-block;
	/* border-bottom:15px solid #0a4371; */
	padding:0.8em;
	border-radius: 5px ;
	-webkit-border-radius: 5px ;
	/* -moz-transform: scale(1) rotate(0deg); */
	/* -webkit-transform: scale(1) rotate(0deg); */
	/* -o-transform: scale(1) rotate(0deg); */
	/* -ms-transform: scale(1) rotate(0deg); */
	/* transform: scale(1) rotate(0deg); */
	/* -webkit-transition: all 0.3s ease-in-out; */
	/* -moz-transition: all 0.3s ease-in-out; */
	/* -ms-transition: all 0.3s ease-in-out; */
	/* -o-transition: all 0.3s ease-in-out; */
	/* transition: all 0.3s ease-in-out; */
	-moz-transform: rotateX(0deg) rotateY(0deg);
	-webkit-transform: rotateX(0deg) rotateY(0deg);
	-o-transform: rotateX(0deg) rotateY(0deg);
	-ms-transform: rotateX(0deg) rotateY(0deg);
	transform: rotateX(0deg) rotateY(0deg);	
	
	-webkit-transition: all 1s cubic-bezier(.05,.36,.18,1.4);
	-moz-transition: all 1s cubic-bezier(.05,.36,.18,1.4);
	-ms-transition: all 1s cubic-bezier(.05,.36,.18,1.4);
	-o-transition: all 1s cubic-bezier(.05,.36,.18,1.4);
	transition: all 1s cubic-bezier(.05,.36,.18,1.4);
}


.boxCasier .casier:hover{
	/* -moz-transform: scale(1.05) rotate(0deg); */
	/* -webkit-transform: scale(1.05) rotate(0deg); */
	/* -o-transform: scale(1.05) rotate(0deg); */
	/* -ms-transform: scale(1.05) rotate(0deg); */
	/* transform: scale(1.05) rotate(0deg); */
}
.casier section{
	padding:0.8em;
	width:100%;
	height:100%;
	background-color:rgba(38,45,55,0.25);
}
.casier h1, .inInInC h1{
	font-size:1.8em;
	color:#e0e0eb;
	border-bottom: 2px solid #A31914;
	text-shadow: 1px 1px 0 #636363;
	padding-bottom:0.5em;
}
.casier a, .casier .spanBt{
	display:block;
	width:77.5%;
	cursor:pointer;
	position:absolute;
	top:78%;
	height:15%;
	/* border:1px solid; */
	text-align:center;
	font-size:1.5em;
	color:#e0e0eb;
	/* text-shadow: 1px 1px 0 #e0e0eb; */
	border-radius: 10px;
	-webkit-border-radius:10px;
	background-color:rgba(38,45,55,0.5);
}
.casier p{
	color:#e0e0eb;
}
.boxCasier .casier_1{background-color:#0d538c;}
.boxCasier .casier_3{background-color:#d92ec4;}
.boxCasier .casier_2{background-color:#1a94f7;}
.boxCasier .casier_4{background-color:#FB62E8;}
.boxCasier .casier_5{background-color:#d98502;}
.boxCasier .casier_6{background-color:#FBB344;}
.boxCasier .casier_7{background-color:#1882d9;}
.boxCasier .casier_8{background-color:#61B1F2;}
/*LES 7 CARTES ANIMEES =============================================================================
	======================================================================================================================*/
.boxCasier2{
	width:100%;
	margin:auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}
.inBoxCasier2{
	width:220px;
	height:300px;
	perspective: 23rem;
	position: relative;
	
	
	margin-top:-100px; 
	margin-bottom:70px; 
}
.inInInC,.inInInInC{
	width:100%;
	height:100%;
}
.inInInC a, .inInInC .spanBt, .pourBigCarte{
	display:block;
	width:84%;
	cursor:pointer;
	position:absolute;
	top:78%;
	height:15%;
	/* border:1px solid; */
	text-align:center;
	font-size:1.5em;
	color:#e0e0eb;
	/* text-shadow: 1px 1px 0 #e0e0eb; */
	border-radius: 10px;
	-webkit-border-radius:10px;
	background-color:rgba(38,45,55,0.5);
}
.pourBigCarte{
	display: none;
}
.inInInC p{
	color:#e0e0eb;
}


.inBoxCasier2 .inC{
	width:220px;
	height:300px;
	position:absolute;
	perspective: 23rem;
	/* border:1px solid #fff; */
	transform-origin:  center 800px;
	
}
.boxCasier2 .inInC_1,.boxCasier2 .inInC_8{background-color:#0d538c;}
.boxCasier2 .inInC_2,.boxCasier2 .inInC_9{background-color:#d92ec4;}
.boxCasier2 .inInC_3,.boxCasier2 .inInC_10{background-color:#1a94f7;}
.boxCasier2 .inInC_4,.boxCasier2 .inInC_11{background-color:#FB62E8;}
.boxCasier2 .inInC_5,.boxCasier2 .inInC_12{background-color:#d98502;}
.boxCasier2 .inInC_6,.boxCasier2 .inInC_13{background-color:#FBB344;}
.boxCasier2 .inInC_7,.boxCasier2 .inInC_14{background-color:#1882d9;}


.boxCasier2 .casier:hover .inC{
	
}
.boxCasier2 .inInC{
	position:relative;
	width:100%;
	height:100%;
	display:block;
	background-image:url('../images/fdArcTopRight.png');
	background-repeat:no-repeat;
	background-size:100% 100%;
	padding:4%;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	transition: all 0.4s linear;
	-moz-transform: scale(1) rotateX(40deg) translateY(0px) rotate(0deg);
	-webkit-transform: scale(1) rotateX(40deg) translateY(0px) rotate(0deg);
	-o-transform: scale(1) rotateX(40deg) translateY(0px) rotate(0deg);
	-ms-transform: scale(1) rotateX(40deg) translateY(0px) rotate(0deg);
	transform: scale(1) rotateX(40deg) translateY(0px) rotate(0deg);	
	-webkit-box-shadow: 0 0 15px 0 rgba(10,10,10,1);
	box-shadow: 0 0 15px 0 rgba(10,10,10,1);
	-webkit-border-radius: 10px;
	border-radius: 10px;
	animation:cartosreverse .4s both;
}


.boxCasier2 .inInInInC{
	
	cursor:pointer;
	
}
.boxCasier2 .inch:hover{
	animation: cartos 0.7s both;
}
.outHover{
	animation: cartosreverse 1s both;
}
@keyframes cartos{
	0%{
		-moz-transform: scale(1) rotateX(40deg) translateY(0px) rotate(0deg);
		-webkit-transform: scale(1) rotateX(40deg) translateY(0px) rotate(0deg);
		-o-transform: scale(1) rotateX(40deg) translateY(0px) rotate(0deg);
		-ms-transform: scale(1) rotateX(40deg) translateY(0px) rotate(0deg);
		transform: scale(1) rotateX(40deg) translateY(0px) rotate(0deg);	
	}
	100%{
		-moz-transform: scale(1) rotateX(0deg) translateY(-120px) rotate(0deg);
		-webkit-transform: scale(1) rotateX(0deg) translateY(-120px) rotate(0deg);
		-o-transform: scale(1) rotateX(0deg) translateY(-120px) rotate(0deg);
		-ms-transform: scale(1) rotateX(0deg) translateY(-120px) rotate(0deg);
		transform: scale(1) rotateX(0deg) translateY(-120px) rotate(0deg);	
	}
}
@keyframes cartosreverse{
	0%{
		-moz-transform: scale(1) rotateX(0deg) translateY(-120px) rotate(0deg);
		-webkit-transform: scale(1) rotateX(0deg) translateY(-120px) rotate(0deg);
		-o-transform: scale(1) rotateX(0deg) translateY(-120px) rotate(0deg);
		-ms-transform: scale(1) rotateX(0deg) translateY(-120px) rotate(0deg);
		transform: scale(1) rotateX(0deg) translateY(-120px) rotate(0deg);
	}
	100%{
		-moz-transform: scale(1) rotateX(40deg) translateY(0px) rotate(0deg);
	-webkit-transform: scale(1) rotateX(40deg) translateY(0px) rotate(0deg);
	-o-transform: scale(1) rotateX(40deg) translateY(0px) rotate(0deg);
	-ms-transform: scale(1) rotateX(40deg) translateY(0px) rotate(0deg);
	transform: scale(1) rotateX(40deg) translateY(0px) rotate(0deg);	
	}
}
.boxCasier2 .inInC .inInInC{
	width:100%;
	height:100%;
	background:rgba(42,42,42,0.2);
	padding:4%;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

.boxCasier2 .inInInInC .contentInC{
	
	
	height:70%;
	
	overflow:hidden;
}
.boxCasier2 .bigCarte .inInInInC .contentInC{
	overflow:auto;
	height:77%;
}
.boxCasier2 .bigCarte{
	
	-moz-transform: rotateY(0deg) rotateX(0deg) rotate(0deg)!important;
	-webkit-transform: rotateY(0deg) rotateX(0deg) rotate(0deg)!important;
	-o-transform: rotateY(0deg) rotateX(0deg) rotate(0deg)!important;
	-ms-transform: rotateY(0deg) rotateX(0deg) rotate(0deg)!important;
	transform: rotateY(0deg) rotateX(0deg) rotate(0deg)!important;
	z-index:8;
	animation:bbbig 0.5s both;
}
.boxCasier2 .bigCartervs{
	/* -moz-transform: rotateY(0deg) rotateX(0deg) rotate(0deg)!important; */
	/* -webkit-transform: rotateY(0deg) rotateX(0deg) rotate(0deg)!important; */
	/* -o-transform: rotateY(0deg) rotateX(0deg) rotate(0deg)!important; */
	/* -ms-transform: rotateY(0deg) rotateX(0deg) rotate(0deg)!important; */
	/* transform: rotateY(0deg) rotateX(0deg) rotate(0deg)!important; */
	animation:bbbigrvs 0.5s both;
}
.bigCarte .pourBigCarte{
	display:block;
	width: 46%;
	height:50px;
	margin-left:22%;
	top:88%;
}
@keyframes bbbig{
	0%{
	width:100%;
	height:100%;
	margin-top:0;
	margin-left:0;
	}
	100%{
	width:440px;
	height:600px;
	margin-top:-400px;
	margin-left:-110px;
	}
}
@keyframes bbbigrvs{
	
	0%{
	width:440px;
	height:600px;
	margin-top:-200px;
	margin-left:-110px;
	}
	100%{
	width:100%;
	height:100%;
	margin-top:0;
	margin-left:0;
	}
}
.boxCasier2 .inC:hover{
	z-index:50;
}
.boxCasier2 .inC_1{
	
}

.boxCasier2 .inC_1{
	z-index:14;
}
.boxCasier2 .inC_2{
	z-index:13;
}
.boxCasier2 .inC_3{
	z-index:12;
}
.boxCasier2 .inC_4{
	z-index:11;
}
.boxCasier2 .inC_5{
	z-index:10;
}
.boxCasier2 .inC_6{
	z-index:9;
}
.boxCasier2 .inC_7{
	z-index:8;
}
.boxCasier2 .inC_8{
	z-index:7;
}
.boxCasier2 .inC_9{
	z-index:6;
}
.boxCasier2 .inC_10{
	z-index:5;
}
.boxCasier2 .inC_11{
	z-index:4;
}
.boxCasier2 .inC_12{
	z-index:3;
}
.boxCasier2 .inC_13{
	z-index:2;
}
.boxCasier2 .inC_14{
	z-index:1;
}










/*FOOTER===============================================*/
footer{
	width:100%;
	background:#7e7e7e;
	color:#fff;
	padding:1em;
}
footer section{
	background-color:rgba(255,255,255,0.1);
	color:#fff;
}
footer section .bup{
	
	text-align:center;
	padding:1em;
	
	border-bottom:4px solid #A31914;
	
}
footer section .bot{
	padding:1em;
	padding-top:0.5em;
}
footer a{
	color:#0d538c;
}
.footerfooter{
	padding-top:3em;
	padding-bottom:5em;
}
.footerfooter a{
	color:#0d538c;
	text-decoration:none;
}
.footerfooter a:hover{
	color:#a31914;
}
.footerfooter .itaxt{
	font-size:0.8em;
	color:#ededed;
	font-style: italic;
}
.container{
	max-width: 1400px;
}
footer .container{
	max-width: 1200px;
}
#viewavis{
	width:40%;
	height:100px;
	cursor:pointer;
	background:rgba(0,0,0,0);
	margin:auto;
	margin-top:20%;
}
.flip2 .flipper-flip-box__layer__inner2{
	width:100%;
	height:100%;
}
.flip2 .flipper-flip-box__layer__inner2 div{
}
.boxCasier2 .turnLeftTop, .boxCasier .turnLeftTop {
	-moz-transform: rotateY(-5deg) rotateX(5deg) !important;
	-webkit-transform: rotateY(-5deg) rotateX(5deg) !important;
	-o-transform: rotateY(-5deg) rotateX(5deg) !important;
	-ms-transform: rotateY(-5deg) rotateX(5deg) !important;
	transform: rotateY(-5deg) rotateX(5deg) !important;
}
.boxCasier2 .turnLeftBot, .boxCasier .turnLeftBot{
	-moz-transform: rotateY(-5deg) rotateX(-5deg) !important;
	-webkit-transform: rotateY(-5deg) rotateX(-5deg) !important;
	-o-transform: rotateY(-5deg) rotateX(-5deg) !important;
	-ms-transform: rotateY(-5deg) rotateX(-5deg) !important;
	transform: rotateY(-5deg) rotateX(-5deg) !important;
}
.boxCasier2 .turnRightTop, .boxCasier .turnRightTop{
	-moz-transform: rotateY(5deg) rotateX(5deg) !important;
	-webkit-transform: rotateY(5deg) rotateX(5deg) !important;
	-o-transform: rotateY(5deg) rotateX(5deg) !important;
	-ms-transform: rotateY(5deg) rotateX(5deg) !important;
	transform: rotateY(5deg) rotateX(5deg) !important;
}
.boxCasier2 .turnRightBot, .boxCasier .turnRightBot{
	-moz-transform: rotateY(5deg) rotateX(-5deg) !important;
	-webkit-transform: rotateY(5deg) rotateX(-5deg) !important;
	-o-transform: rotateY(5deg) rotateX(-5deg) !important;
	-ms-transform: rotateY(5deg) rotateX(-5deg) !important;
	transform: rotateY(5deg) rotateX(-5deg) !important;
}
.boxCasier2 .turnZero, .boxCasier .turnZero{
	-moz-transform: rotateY(0deg) rotateX(0deg) !important;
	-webkit-transform: rotateY(0deg) rotateX(0deg) !important;
	-o-transform: rotateY(0deg) rotateX(0deg) !important;
	-ms-transform: rotateY(0deg) rotateX(0deg) !important;
	transform: rotateY(0deg) rotateX(0deg) !important;
}
/* XLarge */
@media screen and (max-width: 1680px) {
	#titreheader{
	width:100% !important;
	/* font-size:1.8em; */
	-moz-transform: scale(0.95);
-webkit-transform: scale(0.95);
-o-transform: scale(0.95);
-ms-transform: scale(0.95);
transform: scale(0.95);
	}
}
@media screen and (max-width: 1350px) {
	#titreheader{
	/* margin-top:0px !important; */
	width:100% !important;
	/* font-size:1.7em; */
	-moz-transform: scale(0.9);
-webkit-transform: scale(0.9);
-o-transform: scale(0.9);
-ms-transform: scale(0.9);
transform: scale(0.9);
	}
	.inBoxCasier2{
		-moz-transform: scale(0.9);
		-webkit-transform: scale(0.9);
		-o-transform: scale(0.9);
		-ms-transform: scale(0.9);
		transform: scale(0.9);
	}
	.logobox{
		/* transform:scale(0.8); */
		left:2%;
		height:150px;
		width:200px;
	}
	.logoboxtop{
		height:120px;
		top:-25px;
		left:5px;
		transform:scale(0.5);
		/* animation:logotop .3s; */
		padding:0;z-index:999;
	}
	#inHeader p{
		width:50%;
		margin:auto;
		margin-top:2em;
	}
	.boxCate .bxtop h3{
		font-size:0.8em;
	}
	.boxCate .bxtop p{
		font-size:0.8em !important;
	}
}
/* Large */
@media screen and (max-width: 1280px) {
	#titreheader{
	margin-top:0px !important;
	width:100% !important;
	-moz-transform: scale(0.8);
-webkit-transform: scale(0.8);
-o-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8);
	}
	.inBoxCasier2{
		-moz-transform: scale(0.8);
		-webkit-transform: scale(0.8);
		-o-transform: scale(0.8);
		-ms-transform: scale(0.8);
		transform: scale(0.8);
	}
	.logobox{
		/* transform:scale(0.7); */
		left:2%;
		height:150px;
		width:200px;
	}
	.logoboxtop{
		height:120px;
		top:-25px;
		left:-50px;
		transform:scale(0.5);
		/* animation:logotop .3s; */
		padding:0;z-index:999;
	}
	.boxCate .bxtop h3{
		font-size:0.8em;
	}
	.boxCate .bxtop p{
		font-size:0.7em !important;
	}
}
/* Medium */
@media screen and (max-width: 1000px) {
	#titreheader{
		width:100% !important;
		margin-top:0px !important;
		-moz-transform: scale(0.8);
-webkit-transform: scale(0.8);
-o-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8);
	}
	.divh3,.boxCate,.urlbox{display:none;}
	.bxToolRight{display:block !important;opacity:1 !important;}
	.h3bt{
		font-size:1.5em;
		
	}
	.h3bt .flb{
		display:block;
		cursor:pointer;
		float:right;
	}
	.boxCate .bxtop p{
		font-size:0.6em !important;
	}
}
@media screen and (max-width: 980px) {
	#titreheader{
	margin-top:0px !important;
	width:100% !important;
	-moz-transform: scale(0.7);
-webkit-transform: scale(0.7);
-o-transform: scale(0.7);
-ms-transform: scale(0.7);
transform: scale(0.7);
	}
	
	main .container .sectioBox{margin-top:0;}
	header{
		padding-top:3rem;
		height:250px;
	}
	header #inHeader{
		-moz-transform: scale(0.8);
		-webkit-transform: scale(0.8);
		-o-transform: scale(0.8);
		-ms-transform: scale(0.8);
		transform: scale(0.8);
	}
	#inHeader{
		width:100%;
	}
	main{
		padding-bottom:0;
	}
	main .container section h1{
		font-size:3em;
	}
	main .container section .ico{
		width:43px;
		margin-right:0.8em;
		margin-top:0.8em;
	}
	main .container .sectioBox, main .container .sectioBox.animate{
		-moz-transform: translateY(10px);
		-webkit-transform: translateY(10px);
		-o-transform: translateY(10px);
		-ms-transform: translateY(10px);
		transform: translateY(10px); 
	}
	footer section{
		/* margin-top:5px;0; */
		margin:0;
		margin-top:5px;
	}
	footer section .bot{
		padding:0.5em;
	}
	.logobox{
	}
	#logobox{
		display:none
	}
	#inHeader .logo{
		display:block;
		margin-top:0.5em;
		background:rgba(255,255,255,0.3);
		-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
		box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
	}
	#inHeader .logo img{
		width:250px;	
	}
	#inHeader p{
		margin-top:0.5em;
	}
}
/* Small */
@media screen and (max-width: 800px) {
	#titreheader{
	width:100% !important;
	margin-top:0px !important;
	-moz-transform: scale(0.6);
-webkit-transform: scale(0.6);
-o-transform: scale(0.6);
-ms-transform: scale(0.6);
transform: scale(0.6);
	}
	#inHeader{
		width:100%;
	}
	.inBoxCasier2{
		/* overflow:hidden; */
		width:100%;
		height:auto;
		perspective: 0;
		position: relative;
		margin-top:0;
		margin-bottom:0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-pack: distribute;
		justify-content: space-around;
	}
	.boxCasier2 .inC{
		position:relative;
		margin:10px;
		display:inline-block;
		perspective: 0;
		transform-origin:  center ;
		-moz-transform: scale(1) rotate(0deg)  translateX(0px) translateY(0px);
		-webkit-transform: scale(1) rotate(0deg)  translateX(0px) translateY(0px);
		-o-transform: scale(1) rotate(0deg)  translateX(0px) translateY(0px);
		-ms-transform: scale(1) rotate(0deg)  translateX(0px) translateY(0px);
		transform: scale(1) rotate(0deg)  translateX(0px) translateY(0px);
	}
	.boxCasier2 .inInC,.boxCasier2 .inC .inInC{
		-moz-transform: scale(1) rotateX(0deg) translateY(0px) rotate(0deg) rotateY(0deg) !important;
		-webkit-transform: scale(1) rotateX(0deg) translateY(0px) rotate(deg) rotateY(0deg) !important;
		-o-transform: scale(1) rotateX(0deg) translateY(0px) rotate(deg) rotateY(0deg) !important;
		-ms-transform: scale(1) rotateX(0deg) translateY(0px) rotate(deg) rotateY(0deg) !important;
		transform: scale(1) rotateX(0deg) translateY(0px) rotate(deg) rotateY(0deg) !important;	
		
		-webkit-transition: all 1s cubic-bezier(.05,.36,.18,1.4);
		-moz-transition: all 1s cubic-bezier(.05,.36,.18,1.4);
		-ms-transition: all 1s cubic-bezier(.05,.36,.18,1.4);
		-o-transition: all 1s cubic-bezier(.05,.36,.18,1.4);
		transition: all 1s cubic-bezier(.05,.36,.18,1.4);
	}
	@keyframes cartos{}
	@keyframes cartosreverse{}
}
@media screen and (max-width: 736px) {
	.h3bt{
		font-size:1em;
	}
	#titreheader{
	width:100% !important;
	margin-top:0px !important;
	-moz-transform: scale(0.6);
-webkit-transform: scale(0.6);
-o-transform: scale(0.6);
-ms-transform: scale(0.6);
transform: scale(0.6);
	}
	#inHeader{
		width:100%;
	}
	main .container section h1{
		font-size:2em;
	}
	main .container section .ico{
		width:35px;
		margin-right:0.6em;
		margin-top:0.6em;
	}
	main .container section .ico2{
		width:60px;
		margin-right:0.6em;
		margin-top:0.6em;
	}
	footer section .bot{
		padding:1em;
	}
}
.mopp{
	position:absolute;
	background-color:#e0e0eb;
	color:#121212;
	padding:1.5em;
	overflow:auto;
	animation:formopp .5s cubic-bezier(.03,.69,0,1.6);
	-webkit-box-shadow: 0 0 10px 0 #222222;
	box-shadow: 0 0 10px 0 #222222;
	background-image:url('../images/pignon0_op20.png');
	background-repeat:no-repeat;
	background-position:-100px -100px;
}
.inMopp{
	padding:0.5em;
	width:100%;
	height:auto;
	margin-bottom:1.5em;
	background:rgba(0,0,0,0.1);
}
.infBl{
	cursor:pointer;
	border-bottom:1px dashed #121212;
}
.infBl_inf{
	cursor:pointer;
	font-weight:bold;	
}
.infBl_inf:hover svg{
	font-weight:bold;
	animation: infbtturn 2s linear infinite;	
}
.infBl:hover{
	border-bottom:1px solid #121212;
}
@keyframes infbtturn{
	0%{
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	
	100%{
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes formopp{
	0%{
		-moz-transform: scale(0);
		-webkit-transform: scale(0);
		-o-transform: scale(0);
		-ms-transform: scale(0);
		transform: scale(0);
	}
	100%{
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
}
.btBlue{
	color:#007bff;
	cursor:pointer;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.btBlue:hover{
	color:#d98502;
}
.btOrange{
	color:#d98502;
	cursor:pointer;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.btOrange:hover{
	color:#007bff;
}